## oneconf 0.1.2

=== debian/changelog ===
oneconf (0.1.2) maverick; urgency=low

  * New release:
    - fix possible rash on login to u1account (LP: #650911)
    - be compatible with previous OneConf format (LP: #650637)
    - fix some hanging when u1dialog window triggered at wrong time
    - protect pane refresh in multiple threads
    - be compatible with incoming USC, enhancing the loop performance
      when non apps not visible (LP: #653787) (still compatible with previous
      one)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 04 Oct 2010 14:09:28 +0200

oneconf (0.1.1) maverick; urgency=low

  * data/ui/u1inventorydialog.ui:
    - fix a u1 typo

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 09 Sep 2010 12:29:12 +0200

oneconf (0.1) maverick; urgency=low

  * Initial release.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Jul 2010 17:24:14 +0200
