## oneconf 0.1.3

=== debian/changelog ===
oneconf (0.1.3) natty; urgency=low

  * Update to Natty USC API (fix crashes at start)
  * Hide the non working UI with new ubuntu one.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 08 Apr 2011 19:03:45 +0200
