=== debian/control ===
Source: oneconf
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50),
               lsb-release,
               gettext,
               intltool,
               python,
               python-support,
               python-distutils-extra,
               python-setuptools,
Maintainer: Didier Roche <didrocks@ubuntu.com>
Standards-Version: 3.9.1
XS-Python-Version: current

Package: oneconf
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
         ${python:Depends},
         python-xapian,
         python-dbus,
         desktopcouch,
         python-oauth,
         python-gobject,
         python-apt,
         python-gtk2,
         python-gnomekeyring,
Recommends: software-center (>= 2.1.6),
            update-notifier (>= 0.103),
            python-ubuntuone-client,
Description: synchronize your configuration data over the network
 OneConf provides the ability to sync your computer's configuration data over
 the network.
 .
 It integrates nicely with the Ubuntu Software Center to compare sets of
 installed software between computers. A command line tool also provides for
 the same functionality.
