## oneconf 0.2.6.7

=== debian/changelog ===
oneconf (0.2.6.7) oneiric; urgency=low

  * restore MIN_TIME_WITHOUT_ACTIVITY to 5 min

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 23 Sep 2011 18:27:24 +0200

oneconf (0.2.6.6) oneiric; urgency=low

  * Don't crash if translation domain for that language not available
    (LP: #856576)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 23 Sep 2011 08:26:29 +0200

oneconf (0.2.6.5) oneiric; urgency=low

  * New release:
    - fix a crash when using --help having utf8 translations
    - fix if you just enable sso login for the first time in software-center,
      oneconf won't sync before restarting (LP: #855373)
    - emitting a last sync accurate date as soon as the sync is done
      (LP: #855345)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Sep 2011 14:46:58 +0200

oneconf (0.2.6.4) oneiric; urgency=low

  * New release:
    - Convert data receive rom OneConf server from strings to json objects
    - Empty content can be valid, like removing latest other host
    - Protect against a BadStatusLine and RedirectLimit http requests return
      (LP: #852296, #851567)
    - Don't continue syncing if we even can't get a successfull list machines
      data (LP: #854685)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 21 Sep 2011 09:13:01 +0200

oneconf (0.2.6.3) oneiric; urgency=low

  * Fix no logging result not handled error (LP: #851132)
  * Protect against apps.ubuntu.com not being available (LP: #851169)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 16 Sep 2011 08:07:23 +0200

oneconf (0.2.6.2) oneiric; urgency=low

  * Prepare synchronization for once the servers will be opened

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 15 Sep 2011 18:31:04 +0200

oneconf (0.2.6.1) oneiric; urgency=low

  * debian/control:
    - add missing python-imaging dependency (LP: #839288)
    - recommends gtk3 version of software-center

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 05 Sep 2011 09:26:11 +0200

oneconf (0.2.6) oneiric; urgency=low

  * New release:
    - Remove the uscplugins bits, now in software center for the gtk3 version
      (LP: #838623)
    - Fix oneconf-service crashed with OSError in _execute_child(): [Errno 2]
      No such file or directory (LP: #829570)
    - Fix oneconf-query/service crashed with DBusException in __new__()
      (LP: #824771, #832029)
    - Fix misc oneconf-query/service crashed with DBusException in
      call_blocking(): (LP: #824789, #826687, #831651, #834394)
    - Translation improvements (LP: #828897)
    - Protect against oneconf-service crashed with ValueError in raw_decode():
      No JSON object could be decoded (LP: #829260)
  * debian/rules:
    - install now oneconf in the python public library directory. Needed as now
      access directly from software center.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 01 Sep 2011 17:36:22 +0200

oneconf (0.2.5) oneiric; urgency=low

  * oneconf/hosts.py: Don't use gi.repository.Gio, as we are using static
    bindings here still (gtk, gobject, etc.); call "gsettings" instead. This
    can be put back once the GUI etc. gets ported to GI, and we switch to the
    ported software-center. (LP: #829186)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 19 Aug 2011 07:21:32 +0200

oneconf (0.2.4) oneiric; urgency=low

  * Don't crash on invalid images (LP: #824844)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 12 Aug 2011 08:16:05 +0200

oneconf (0.2.3) oneiric; urgency=low

  * New release:
    - ensure only one OneConf service can run at a time
    - enable asking for the service to stop

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Aug 2011 17:49:12 +0200

oneconf (0.2.2) oneiric; urgency=low

  * New release:
    - adapt the usc plugin to latest share_inventory API

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Aug 2011 16:29:42 +0200

oneconf (0.2.1) oneiric; urgency=low

  * New release:
    - get the toolbar hiding when in detail view. Thanks Gary Lasker
    - compute an update the first time if current host list necessary
      and no update done
    - add translation support and generate template
    - provide the ONECONF_HOST environment variable to define a fake
      hostid and hostname for testing purpose
    - enable remotely to set some pending state for other hosts,
      like hide inventory. The effect isn't immediate and is queued in
      a pending file until next connexion to the server. Add some
      safeguards for corner cases

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 05 Aug 2011 17:46:41 +0200

oneconf (0.2) oneiric; urgency=low

  * New release:
    - move from desktopcouch to a json cache file base version, build a
      server/client protocol based on ubuntu-webcatalog (server part will be
      oneline soon). (LP: #720498, #715514, #748517)
    - adapt to latest software-center in oneiric
    - harden a lot regards to bug handling timeouts and such
      (LP: #616463, #625554, #804768, #594394)
    - optimize startup time with json and don't wait on server side sync
      (LP: #638142, #780651)
    - adapt now with ubuntu sso and triggers the login dialog on fresh
      install (LP: #674537, #708187)
  * debian/control, debian/rules:
    - we really don't depend on desktopcouch now
    - deps on ubuntu-sso-client now
    - transition to dh_python2
    - remove other deprecated deps
    - bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 01 Aug 2011 12:30:21 +0200
