=== debian/control ===
Source: oneconf
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50),
               lsb-release,
               gettext,
               intltool,
               python,
               python-distutils-extra,
Maintainer: Didier Roche <didrocks@ubuntu.com>
Standards-Version: 3.9.2

Package: oneconf
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-dbus,
         python-oauth,
         python-gobject,
         python-apt,
         python-gtk2,
         ubuntu-sso-client,
         python-piston-mini-client (>= 0.3+bzr32-0ubuntu1),
         python-imaging,
Recommends: software-center (>= 4.1.21),
            update-notifier (>= 0.103),
Description: synchronize your configuration data over the network
 OneConf provides the ability to sync your computer's configuration data over
 the network.
 .
 It integrates nicely with the Ubuntu Software Center to compare sets of
 installed software between computers. A command line tool also provides for
 the same functionality.
