## oneconf 0.2.8

=== debian/changelog ===
oneconf (0.2.8) precise; urgency=low
 
  [ Michael Vogt ]
  * Fix software-center crashed with KeyError in get_hostid_pending_change()
    (LP: #941193)

  [ Didier Roche ]
  * Move saving facility to an utils module to reuse safe saving accross
    the whole application. Removed a deprecated call as well
    (LP: #944738, #842198)
  * Recover gracefully if any of the json file is broken (LP: #849037)
  * Fix turning off oneconf is USC doesn't work (LP: #964659)
  * oneconf-service crashed with KeyError in check_if_refresh_needed():
    'packages_checksum' (LP: #940710)
  * Added/Enhanced tests for all the above
  * debian/control:
    - Bump Standards-Version: to latest

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 10 Apr 2012 15:11:17 +0200

oneconf (0.2.6.9) precise; urgency=low

  * setup.py: Include missing oneconf.distributor package. (LP: #934624)

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 19 Feb 2012 19:03:16 +0200

oneconf (0.2.6.8ubuntu1) precise; urgency=low

  * po/POTFILES.in Update with current list of source files. (LP: #934592)

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 17 Feb 2012 18:56:11 -0500

oneconf (0.2.6.8) precise; urgency=low

  * New release:
    - ensure we keep staged pending action of the server told us the operation
      failed (LP: #932715)
    - preventing running as root (LP: #834458)
    - fix a typo when gsettings return null (LP: #871783)
    - oneconf-service crashed with UnboundLocalError in process_sync(): local
      variable 'packages_checksum' referenced before assignment (LP: #908759)
    - import the dbus exception at the right place (LP: #889867)
    - add a lot of tests
  * debian/control:
    - change python-gobject dep by python-gi

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 15 Feb 2012 17:22:39 +0100
