## oneconf 0.2.8.1

=== debian/changelog ===
oneconf (0.2.8.1) precise-proposed; urgency=low

  * New bug fix release:
    - prevent crashes on mint and elementary which doesn't ship a file
      for their distro. Added test cases for it (LP: #1006701)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Apr 2012 16:45:12 +0200
