=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                intltool,
                python,
                python-distutils-extra,
+               python-nose,
 Maintainer: Didier Roche <didrocks@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: oneconf
 Architecture: all
@@ -16,7 +17,7 @@
          ${python:Depends},
          python-dbus,
          python-oauth,
-         python-gobject,
+         python-gi,
          python-apt,
          python-gtk2,
          ubuntu-sso-client,
