## oneconf 0.2.9.1

=== debian/changelog ===
oneconf (0.2.9.1) quantal; urgency=low

  * handle a regression when the wallpaper isn't reachable + test case
    (LP: #1010239)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 08 Jun 2012 15:30:03 +0200

oneconf (0.2.9) quantal; urgency=low

  * New release:
    - fix some typos and enhanced translations
    - fix some tests to be able to pass on others machines
    - prevent crashes on mint and elementary which doesn't ship a file
      for their distro. Added test cases for it (LP: #1006701)
  * debian/control:
    - python-gtk2 removed, not needed anymore

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 04 Jun 2012 13:43:51 +0200
