=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
          python-oauth,
          python-gi,
          python-apt,
-         python-gtk2,
          ubuntu-sso-client,
          python-piston-mini-client (>= 0.3+bzr32-0ubuntu1),
          python-imaging,
