## oneconf 0.3.3

=== debian/changelog ===
oneconf (0.3.3) raring; urgency=low

  * d/tests/unittests: Remove -x debugging artifact and run the nose tests
    under -q instead of -vv to inhibit stderr output.  (LP: #1102875)
  * oneconf-query: Use gettext.install() to install the _() function.
    (LP: #1103192)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 23 Jan 2013 18:30:05 -0500

oneconf (0.3.2) raring; urgency=low

  * setup.py: Only install the command line scripts for Python 3.
    (LP: #1102715)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 22 Jan 2013 11:24:38 -0500

oneconf (0.3.1) raring; urgency=low

  * Add a missing Replaces due to files moving between packages
    (LP: #1102713)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 22 Jan 2013 13:18:59 +0100

oneconf (0.3) raring; urgency=low

  * Port to Python 3 and split the packaging:
    - debian/compat: Bump to 9.
    - debian/control:
      + debhelper >= 9
      + Add python3-* build dependencies.
      + Add new binary packages: oneconf-common, python-oneconf,
        python3-oneconf, oneconf (the latter has the executables).
      + Remove python-imaging since PIL is not available for Python 3.
      + Switch to python3-oauthlib.
      + Standards-Version: 3.9.4
      + Add XS-Testsuite for DEP 8.
    - debian/*.install: Added for new binary package layout.
    - debian/*.links: Added.
    - debian/rules:
      + Build for both Python 2 and Python 3.
      + Run the test suite where possible.
    - debian/tests/*: Enable DEP 8 autopkgtests.
    - oneconf/version.py:
      + Bump to 0.3
      + Codename: raring

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 15 Jan 2013 10:52:09 -0500
