=== debian/control ===
Source: oneconf
Section: python
Priority: extra
Build-Depends: debhelper (>= 9),
               lsb-release,
               gettext,
               intltool,
               xvfb,
               python,
               python-setuptools,
               python-distutils-extra,
               python-nose,
               python-mock,
               python-xdg,
               python-gi,
               python-piston-mini-client,
               python-dbus,
               python3,
               python3-setuptools,
               python3-distutils-extra,
               python3-nose,
               python3-mock,
               python3-xdg,
               python3-gi,
               python3-piston-mini-client,
               python3-dbus
Maintainer: Didier Roche <didrocks@ubuntu.com>
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
XS-Testsuite: autopkgtest

Package: oneconf-common
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-dbus,
         python-oauthlib,
         python-gi,
         python-apt,
         python-piston-mini-client,
         python-httplib2,
         python-xdg
Replaces: oneconf (<< 0.3)
Description: synchronize your configuration data over the network
 OneConf provides the ability to sync your computer's configuration data over
 the network.
 .
 It integrates nicely with the Ubuntu Software Center to compare sets of
 installed software between computers. A command line tool also provides for
 the same functionality.
 .
 This is the packaging containing common files.

Package: python-oneconf
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         oneconf-common,
         python-dbus,
         python-oauthlib,
         python-gi,
         python-apt,
         python-piston-mini-client,
         python-httplib2,
         python-xdg
Replaces: oneconf (<< 0.3)
Description: synchronize your configuration data over the network (Python 2)
 OneConf provides the ability to sync your computer's configuration data over
 the network.
 .
 It integrates nicely with the Ubuntu Software Center to compare sets of
 installed software between computers. A command line tool also provides for
 the same functionality.
 .
 This is the Python 2 support library.

Package: python3-oneconf
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         oneconf-common,
         python3-dbus,
         python3-oauthlib,
         python3-gi,
         python3-apt,
         python3-piston-mini-client,
         python3-httplib2,
         python3-xdg
Description: synchronize your configuration data over the network (Python 3)
 OneConf provides the ability to sync your computer's configuration data over
 the network.
 .
 It integrates nicely with the Ubuntu Software Center to compare sets of
 installed software between computers. A command line tool also provides for
 the same functionality.
 .
 This is the Python 3 support library.

Package: oneconf
Architecture: all
Depends: ${misc:Depends},
         oneconf-common,
         python3-oneconf,
         ubuntu-sso-client
Recommends: software-center (>= 4.1.21),
            update-notifier (>= 0.103),
Description: synchronize your configuration data over the network
 OneConf provides the ability to sync your computer's configuration data over
 the network.
 .
 It integrates nicely with the Ubuntu Software Center to compare sets of
 installed software between computers. A command line tool also provides for
 the same functionality.
