=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-XS-Testsuite: autopkgtest
 
 Package: oneconf-common
 Architecture: all
