## oneconf 0.3.7

=== debian/changelog ===
oneconf (0.3.7) trusty; urgency=medium

  * d/rules: Override dh_python3 command to force oneconf-query to use the
    generic /usr/bin/python3 shebang.  (LP: #1296325)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 24 Mar 2014 11:23:02 -0400

oneconf (0.3.6) trusty; urgency=medium

  * d/control: Build-Depend on python3-all.
  * paths.py: Ensure a predictable FAKE_WALLPAPER path in all supported
    Python versions, since __file__ is absolute in Python 3.4 and relative
    in all older Pythons.  (LP: #1269898)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 16 Jan 2014 13:25:41 -0500
