## oneconf 0.3.7.14.04.1

=== debian/changelog ===
oneconf (0.3.7.14.04.1) trusty; urgency=medium

  * Decode the data received from the server if necessary. Use
    ast.literal_eval() to parse it. Thanks to Bruno Nova for the patch. (LP:
    #1165104)
  * Hostnames can contain '.' characters - fix the regex.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 06 Jul 2015 09:44:53 +0100
