=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python-gi,
                python-piston-mini-client,
                python-dbus,
-               python3,
+               python3-all,
                python3-setuptools,
                python3-distutils-extra,
                python3-nose,
