## oneconf 0.3.8

=== debian/changelog ===
oneconf (0.3.8) wily; urgency=medium

  * Decode the data received from the server if necessary. Use
    ast.literal_eval() to parse it.
  * Hostnames can contain '.' characters - fix the regex.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 05 May 2015 17:55:22 +0100
