## oneconf 0.3.9

=== debian/changelog ===
oneconf (0.3.9) xenial; urgency=medium

  * d/control:
    - Drop the explicit Python 2 dependencies for oneconf-common since the
      package contains no Python code.  (LP: #1440375)
    - Add ${python3:Depends} to oneconf binary package.
    - Bump Standards-Version with no other changes necessary.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 17 Nov 2015 17:51:28 -0500
