=== debian/control ===
--- 
+++ 
@@ -25,21 +25,13 @@
                python3-piston-mini-client,
                python3-dbus
 Maintainer: Didier Roche <didrocks@ubuntu.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 
 Package: oneconf-common
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-dbus,
-         python-oauthlib,
-         python-gi,
-         python-apt,
-         python-piston-mini-client,
-         python-httplib2,
-         python-xdg
 Replaces: oneconf (<< 0.3)
 Description: synchronize your configuration data over the network
  OneConf provides the ability to sync your computer's configuration data over
@@ -99,6 +91,7 @@
 Package: oneconf
 Architecture: all
 Depends: ${misc:Depends},
+         ${python3:Depends},
          oneconf-common,
          python3-oneconf,
          ubuntu-sso-client
