=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,9 @@
 override_dh_auto_build: $(PYTHON3:%=build-python%)
 	dh_auto_build
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
+
 install-python%:
 	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
